Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:01:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abdulwahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulwahab Bot:  Hi Abdulwahab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504133134            02:44 PM, 07th Apr                     abdulwahab                    Order #6287493329           02:44 PM, 07th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:45 PM, 07th Apr                     abdulwahab                    thanks           02:46 PM, 07th Apr                     abdulwahab                    I have requested to return an order           02:47 PM, 07th Apr                     abdulwahab                    but no one came to pick the shipment           02:47 PM, 07th Apr                     abdulwahab                    Order #6287493329           02:47 PM, 07th Apr                   fatma                   Thank you for sharing the order number with me           02:49 PM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:49 PM, 07th Apr                     abdulwahab                    ok           02:50 PM, 07th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           02:52 PM, 07th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:52 PM, 07th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:54 PM, 07th Apr                   fatma                   Hi Abdulwahab, I have not received a response from you yet, please confirm if you are still connected?           02:56 PM, 07th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:59 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367450